Contributions through pull requests are not supported for this topic. Open a GitHub issue to provide feedback.
PHP 7.3 reaches end of support in December 2021 and Adobe Commerce 2.3.x reaches end of support in April 2022. You may want to consider planning your upgrade now to Adobe Commerce 2.4.x and PHP 7.4.x to help maintain PCI compliance.

AdobeIms

The Magento_AdobeIms module is responsible for authentication to Adobe services.

Installation details

The Magento_AdobeIms module creates the following tables in the database:

  • adobe_user_profile

Before disabling or uninstalling this module, note that the Magento_AdobeStockImageAdminUi module depends on this module.

For information about module installation in Magento 2, see Enable or disable modules.

Extensibility

Extension developers can interact with the Magento_AdobeIms module. For more information about the Magento extension mechanism, see Magento plug-ins.

The Magento dependency injection mechanism enables you to override the functionality of the Magento_AdobeIms module.

Additional information

For information about significant changes in patch releases, see 2.3.x Release information.